### Virtual Method

# WebKit WebView query_permission_state

#### Declaration [src]

    gboolean
    query_permission_state (
      WebKitWebView* web_view,
      WebKitPermissionStateQuery* query
    )

#### Description

No description available.

#### Parameters

`query`

  Type: `WebKitPermissionStateQuery`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.